body {
    font-family: 'Nunito', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Nunito', sans-serif;
}

.navbar-brand img {
    max-height: 100px;
}

.navbar-brand img.logo-dark {
    max-height: 60px;
}

.header {
    padding-bottom: 0px;
}

.header .img-slogan img {
    width: 450px;
}

.h-fullscreen {
    height: 800px !important;
}

.section-header hr {
    margin: 20px auto 20px auto;
    border-top-color: rgba(117, 117, 117, 0.2);
}

.media-body {
    text-align: center;
}

.media-body .lead-6 span {
    display: inline-block;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: 1px solid #D35A2F;
    color: #D35A2F;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}

.media-body .lead-6 span:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    background-color: #D35A2F;
    color: white;
    border: 10px solid #EA7550;
}